{% extends 'base.html.twig' %}

{% block title %}Statistiques index{% endblock %}

{% block body %}
    <h1>Statistiques index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Requete</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for statistique in statistiques %}
            <tr>
                <td>{{ statistique.id }}</td>
                <td>{{ statistique.requete }}</td>
                <td>
                    <a href="{{ path('app_statistiques_show', {'id': statistique.id}) }}">show</a>
                    <a href="{{ path('app_statistiques_edit', {'id': statistique.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_statistiques_new') }}">Create new</a>
{% endblock %}
